<html>
  <head/>
  <body>
    <table align="center" border="1">
      <tr>
        <td>CLASSE</td>
        <td>TRIPULACIO</td>
      </tr>
      <tr>
        <td style="text-align:center;">Omega_Class_destroyer<br/>
        </td>
        <td align="center">
          <tripulacio>850</tripulacio>
          <br/>
        </td>
      </tr>
      <tr>
        <td style="text-align:center;">Hyperion_type_heavy_cruiser<br/>
        </td>
        <td align="center">
          <tripulacio>356</tripulacio>
          <br/>
        </td>
      </tr>
      <tr>
        <td style="text-align:center;">G_Quan<br/>
        </td>
        <td align="center">
          <tripulacio>250</tripulacio>
          <br/>
        </td>
      </tr>
      <tr>
        <td style="text-align:center;">Advanced_Omega_Class_destroyer<br/>
        </td>
        <td align="center">
          <tripulacio>850</tripulacio>
          <br/>
        </td>
      </tr>
      <tr>
        <td style="text-align:center;">
          <b>Total de naus conegudas</b>
        </td>
        <td style="text-align:center;">
          <b>44</b>
        </td>
      </tr>
    </table>
  </body>
</html>